	/*ARTICLE LIST*/
	/*.wrap_pager {*/
		/*margin-bottom:40px;*/
	/*}*/
	.wrap_pager{
		text-align:right;
	}
	.emploi h1 {
		display:block;
		color:#545663;
		text-align:right;
		text-transform:uppercase;
		font-family:'Peugeot';
		font-size:1.2em;
		padding-bottom:10px;
		margin-bottom:10px;
		background:url("../../images/common/hr.png") no-repeat bottom center;
	}
		.emploi h1 .title {
			display:inline-block;
			float:left;
		}
	.emploi .pagination {
		display:inline-block;
		vertical-align:middle;
		font-family:Arial,sans-serif;
	}
		.emploi .pagination a {
			display:inline-block;
			height:13px;
			line-height:13px;
			vertical-align:middle;
			padding:0;
			font-size:13px;
			text-align:middle;
		}
		.emploi .pagination a.current {
			color:#545663;
		}
		.emploi a.previous, .emploi a.next {
			display:inline-block;
			vertical-align:middle;
			height:13px;
			line-height:13px;
			padding:0 2px;
		}
	.emploi ul {
		padding-bottom:10px;
		margin-bottom:10px;
		background:url("../../images/common/hr.png") no-repeat bottom center;
	}
		.emploi ul li {
			background:#fff;
			border:1px solid #DEDEDE;
			-webkit-box-shadow:0 2px 2px 2px #DEDEDE;
			-moz-box-shadow:0 2px 2px 2px #DEDEDE;
			box-shadow:0 2px 2px 2px #DEDEDE;
			border-radius:5px;
			padding:2%;
			position:relative;
			margin-bottom:10px;
		}
			.emploi ul li .title_article {
				background: none repeat scroll 0 0 transparent;
				color: #1C74BB;
				font-family: 'Peugeot';
				font-size: 18px;
				margin-bottom: 15px;
				padding-bottom: 0;
				text-transform: none;
			}
				.emploi ul li .description {
					font-size:13px;
					line-height:18px;
					color:#545663;
					margin-bottom: 1%;
				}
					.emploi ul li .description span {
						font-size:14px;
						line-height:18px;
						color: #27a4f8;
						margin-right: 1%;
					}
				.emploi ul li .resume {
					font-size:13px;
					line-height:18px;
					color:#545663;
				}
				.emploi ul li .blue_content_button {
					margin:10px 0 0;
					width:auto;
					padding:10px;
					font-size:12px;
                    -moz-box-shadow: none;
                    -webkit-box-shadow: none;
                    box-shadow: none;
				}
					.emploi ul li .blue_content_button span {
						background:url(../../images/common/fleches/arrow_webstore_search.png) no-repeat right center;
						padding-right:20px;
					}